uuid: 172875f7-5984-4851-a7d4-4deb77da8161
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - paragraphs.paragraphs_type.arrangements
  module:
    - text
id: paragraph.arrangements.field_description
field_name: field_description
entity_type: paragraph
bundle: arrangements
label: Introduction
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
